
BODY {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: verdana,arial,helvetica
}
DIV {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: verdana,arial,helvetica
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: verdana,arial,helvetica
}
INPUT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica
}
SELECT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica
}
INPUT {
	
}
SELECT {
	
}
IFRAME {
	
}
.DF-alert {
	BACKGROUND: #5e1811; COLOR: #ffffff
}
.font-preto {
	COLOR: #000000
}
.font-cinza-1 {
	COLOR: #333333
}
.font-cinza-2 {
	COLOR: #666666
}
.font-cinza-3 {
	COLOR: #999999
}
.font-cinza-4 {
	COLOR: #cccccc
}
.font-branco {
	COLOR: #ffffff
}
.font-0 {
	FONT-SIZE: 9px
}
.font-1 {
	FONT-SIZE: 10px
}
.font-2 {
	FONT-SIZE: 13px
}
.font-3 {
	FONT-SIZE: 16px
}
.font-4 {
	FONT-SIZE: 18px
}
.font-5 {
	FONT-SIZE: 24px
}
.font-6 {
	FONT-SIZE: 32px
}
.font-7 {
	FONT-SIZE: 48px
}
